View Issue Details

IDProjectCategoryView StatusLast Update
0000961SUMoBugpublic2017-09-29 19:54
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.4.1 
Target VersionFixed in Version2.4.2 
Summary0000961: ACDSee Pro unduly reported as ACDSee
DescriptionACDSee Pro unduly reported as ACDSee

Regression due to 0000854
TagsNo tags attached.

Relationships

related to 0000854 resolvedKyle_Katarn ACDSee 6 / 7 / 8 / 9 / 10 / 11 : multiple products detection 
related to 0002275 acknowledgedKyle_Katarn ACDSee "normal" mixed with ACDSee PRO 
related to 0004487 resolvedKyle_Katarn ACDSee wrongly identified 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-01-10 15:39 Kyle_Katarn New Issue
2009-01-10 15:39 Kyle_Katarn Assigned To => Kyle_Katarn
2009-01-10 15:39 Kyle_Katarn Status new => acknowledged
2009-01-10 15:39 Kyle_Katarn Description Updated
2009-01-10 15:39 Kyle_Katarn Relationship added related to 0000854
2009-01-18 19:32 Kyle_Katarn Status acknowledged => resolved
2009-01-18 19:32 Kyle_Katarn Fixed in Version => 2.8.1
2009-01-18 19:32 Kyle_Katarn Resolution open => fixed
2014-06-28 23:03 Kyle_Katarn Relationship added related to 0002275
2017-09-29 19:54 Kyle_Katarn Relationship added related to 0004487